/*
 * Copyright 2002-2005 Uwyn bvba/sprl <info[remove] at uwyn dot com>
 * Distributed under the terms of the GNU Lesser General Public
 * License, v2.1 or later
 *
 * $Id: SeenManagerException.java 1178 2005-01-05 20:38:38Z gbevin $
 */
package com.uwyn.drone.modules.exceptions;

public class SeenManagerException extends Exception
{
	public SeenManagerException(String message)
	{
		super(message);
	}

	public SeenManagerException(String message, Throwable cause)
	{
		super(message, cause);
	}

	public SeenManagerException(Throwable cause)
	{
		super(cause);
	}
}

